@charset "utf-8";
/**
 * @author:王欢
 * @email:13341343186@163.com
 * @time:2017-8
 */
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
    url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}

a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
ol,ul,h1,h2,h3,h4,h5,h6,p,dd,dt,dl{ margin: 0; padding: 0;}
*{
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.container{max-width:1200px !important; padding-left: 0; padding-right: 0;}
@media (max-width:991px){
    .container{padding-left: 15px; padding-right: 15px;}
}
.container-fluid{max-width: 1000px!important;}
.xiao{padding-left: 5px; padding-right: 5px;}
.no-div{display: none;}
.no_left{padding-left: 0!important;}
.no_right{padding-right: 0;!important;}
.middle{vertical-align: middle;display: table-cell;}
.tr{transition: all 0.4s;-moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s;}
header .head_main{width: 100%; position: relative;}
header .head_box{width: 100%; height: 150px; background: #fff;}
header .logo{height: 150px; display: table; float: left;}
header .logo a{display: table-cell; vertical-align: middle;}
header .logo a img{width: 336px; height: auto;}
header .logo .logo_txt{display: table-cell; vertical-align: middle; padding-left: 15px;}
header .logo .logo_txt h4{font-size: 28px; color: #333333;}
header .logo .logo_txt h6{font-size: 16px; color: #282828; opacity: .5;}
/**/
header .head_sear{float: right; display: table; height: 150px;}
header .head_sear .sears{display: table-cell; vertical-align: middle;}
header .head_call{background: url("../image/top_call.png") no-repeat left; padding-left: 30px;}
header .head_call h4{font-size: 14px; color: #000;}
header .head_call h4>span{font-size: 24px; color: #157511; font-weight: bold;}
header .head_sear .form_box{border: 1px solid #959595; height: 32px; overflow: hidden; margin-top: 10px;}
header .head_sear .ss_txt{border: none; width: calc(100% - 60px); height: 100%; line-height: 30px; padding: 0 10px; float: left; outline:none;}
header .head_sear .ss_btn{border: none; background-color: #157511; color: #FFFFFF; height: 100%; font-size: 15px; line-height: 30px; float: right; text-align: center; padding: 0 15px;}
/**/
header .head_nav{width: 100%; position: fixed; top: 150px; z-index: 9; background: #097c25; background-size: cover;transition: all 0.8s;-moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s;}
header .head_nav nav{max-width: 1200px; height: auto; margin: 0 auto;}
header .head_nav ul{width: 100%; float: left}
header .head_nav .top_li{width: 16.666%; float: left; height: 45px; display: table; position: relative; text-align: center; }
header .head_nav .top_li>a{color: #FFFFFF; font-size: 16px; vertical-align: middle; display: table-cell;}
header .head_nav .top_li:after{content: ""; display: block; width: 2px; right: -2px; height: 20px; background: linear-gradient(to right, #078527, #036b1d); position: absolute; top: 0; bottom: 0; margin: auto 0;}
header .head_nav .top_li:hover>a{background: #06671e;}
header .head_nav .top_li ul{display: none; position:absolute; top:45px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li ul .er{padding:0;height: 40px; background: rgba(255,255,255,0.77); transition:all 0.3s; margin-bottom: 3px;}
header .head_nav .top_li ul .er a{line-height:40px;  color:#333; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li ul .er:hover{background: #097c25;}
header .head_nav .top_li ul .er:hover a{color: #FFFFFF;}
header .lunbo{padding-top: 45px;}
header .lunbos{padding-top: 31%; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
header .swiper-pagination-bullet-active{background: #097c25;}
header .small .head_nav{top: 0;}
/**/
.content{margin: 20px 0;}
.content_link{margin-top: 20px;}
.main_title{text-align: center;}
.main_title .ZH{font-size: 30px; color: #0a9718; font-weight: bold;}
.main_title .EN{font-size: 16px; color: #838383; margin-top: 5px; padding-bottom: 10px; position: relative;}
.main_title .EN:before{content: ""; position: absolute; left: 0; right: 0; bottom: 0; margin: 0 auto; width: 50px; height: 2px; background-color: #d7d7d7;transition: all 1s;-moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}
.main_title:hover .EN:before{width: 200px; background-color: #0a9718;}
/*回收项目*/
.project_main{width: 100%; overflow: hidden;}
.project_main ul li{width: 20%; float: left; padding: 0 7px;}
.project_main .proj_item{width: 100%; border: 1px solid #e4e4e4; border-top: 2px solid #9b9b9b; margin-bottom: 15px;}
.project_main .proj_item .imgbox{position: relative; display: block; overflow: hidden; padding-top: 40%;}
.project_main .proj_item .imgbox>img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.project_main .proj_item .imgbox .imga{opacity: 1;}
.project_main .proj_item .imgbox .imgb{opacity: 0;}
.project_main .proj_item .txtbox{text-align: center;}
.project_main .proj_item .txtbox>h4{font-size: 20px; color: #646464; font-weight: bold;}
.project_main .proj_item .txtbox>h5{font-size: 16px; color: #646464; margin-top: 3px;}
.project_main .proj_item .more{border-top: 1px solid #e4e4e4; text-align: center; padding: 10px 0; margin-top: 15px;}
.project_main .proj_item .more>a{font-size: 14px; color: #222222;display: inline-block; width: 80%; height: 32px; line-height: 30px; background-color: #f1f1f1; border: 1px solid #f1f1f1;}
.project_main .proj_item:hover{border: 1px solid #0a9718; border-top: 2px solid #0a9718;}
.project_main .proj_item:hover .imgbox>img{
    transform:rotateY(360deg);
    -ms-transform:rotateY(360deg); 	/* IE 9 */
    -moz-transform:rotateY(360deg); 	/* Firefox */
    -webkit-transform:rotateY(360deg); /* Safari 和 Chrome */
    -o-transform:rotateY(360deg); 	/* Opera */
}
.project_main .proj_item:hover .imgbox .imga{opacity: 0;}
.project_main .proj_item:hover .imgbox .imgb{opacity: 1;}
.project_main .proj_item:hover .txtbox>h4{color: #0a9718}
.project_main .proj_item:hover .txtbox>h5{color: #0a9718}
.project_main .proj_item:hover .more{border-top: 1px solid #0a9718;}
.project_main .proj_item:hover .more>a{background-color: #0a9718; color: #ffffff; border: 1px solid #097c25;}
.project_main .proj_item .more>a:hover{background-color: #ffffff; color: #097c25;}
/*产品*/
.product_main{width: 100%; background-color: #f1f1f1;}
.product_main .prct_col{width: 20%; float: left; padding: 0 10px;}
.product_main .prct_item{width: 100%; margin-bottom: 15px; overflow: hidden;}
.product_main .prct_item .imgbox{display: block; overflow: hidden; position: relative;}
.product_main .prct_item .imgbox:before{content: ""; display: block; padding-top: 87%;}
.product_main .prct_item .imgbox .prct_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product_main .prct_item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; background-color: rgba(23,23,23,.5); text-align: center; overflow: hidden;}
.product_main .prct_item .mask h4{font-size: 16px; color: #ffffff; line-height: 35px;}
.product_main .prct_item .masks{position: absolute; left: 0; top: -100%; width: 100%; height: 100%; background-color: rgba(10,151,24,.5); overflow: hidden;}
.product_main .prct_item .prct_box{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */ }
.product_main .prct_item .prct_box>h4{font-size: 20px; color: #ffffff; position: relative; padding-bottom: 10px;}
.product_main .prct_item .prct_box>h4:before{content: ""; position: absolute; width: 35px; height: 2px; background-color: #ffffff; left: 0; right: 0; bottom: 0; margin: 0 auto;}
.product_main .prct_item .prct_box .prct_txt{height: 60px; line-height: 20px; font-size: 12px; color: #ffffff; padding: 0 20px; margin-top: 5px; overflow: hidden;}
.product_main .prct_item .prct_box .jia{width: 35px; height: 35px; background: url("../image/jia.png") no-repeat 50% 50%; background-size: cover; display: inline-block; margin-top: 5px;}
.product_main .prct_item:hover .mask{left: -100%;}
.product_main .prct_item:hover .masks{top: 0;}
.product_main .more{text-align: center; margin-top: 10px;}
.product_main .more>a{display: inline-block; width: 120px; height: 33px; line-height: 30px; text-align: center; color: #ffffff; border-bottom: 3px solid #00680a; background-color: #0a9718; border-radius: 5px;}
.product_main .more>a:hover{background-color: #087213;}
/*案例*/
.case_main .case_item{width: 100%; margin-bottom: 15px; overflow: hidden;}
.case_main .case_item .imgbox{display: block; overflow: hidden; position: relative;}
.case_main .case_item .imgbox:before{content: ""; display: block; padding-top: 87%;}
.case_main .case_item .imgbox .case_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.case_main .case_item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; background-color: rgba(23,23,23,.5); text-align: center; overflow: hidden;}
.case_main .case_item .mask h4{font-size: 16px; color: #ffffff; line-height: 35px;}
.case_main .case_item .masks{position: absolute; left: 0; top: -100%; width: 100%; height: 100%; background-color: rgba(10,151,24,.5); overflow: hidden;}
.case_main .case_item .case_box{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */ }
.case_main .case_item .case_box>h4{font-size: 20px; color: #ffffff; position: relative; padding-bottom: 10px;}
.case_main .case_item .case_box>h4:before{content: ""; position: absolute; width: 35px; height: 2px; background-color: #ffffff; left: 0; right: 0; bottom: 0; margin: 0 auto;}
.case_main .case_item .case_box .case_txt{height: 60px; line-height: 20px; font-size: 12px; color: #ffffff; padding: 0 20px; margin-top: 5px; overflow: hidden;}
.case_main .case_item .case_box .jia{width: 35px; height: 35px; background: url("../image/jia.png") no-repeat 50% 50%; background-size: cover; display: inline-block; margin-top: 5px;}
.case_main .case_item:hover .mask{left: -100%;}
.case_main .case_item:hover .masks{top: 0;}
.case_main .more{text-align: center; margin-top: 10px;}
.case_main .more>a{display: inline-block; width: 120px; height: 33px; line-height: 30px; text-align: center; color: #ffffff; border-bottom: 3px solid #00680a; background-color: #0a9718; border-radius: 5px;}
.case_main .more>a:hover{background-color: #087213;}
/*关于我们*/
.about_main{width: 100%; overflow: hidden;}
.about_main .about_left{width: 39%; margin-right: 1%; float: left;}
.about_main .about_left .imgbox{display: block; overflow: hidden; text-align: center;}
.about_main .about_left .imgbox>img{max-width: 100%; max-height: 100%; display: inline-block;}
.about_main .about_right{width: 59%; margin-left: 1%; float: left;}
.about_main .txtbox .about_title{font-size: 36px; color: #5f5f5f; font-family: "Arial";}
.about_main .txtbox .about_p{height: 150px; overflow: hidden; font-size: 14px; color: #5f5f5f; line-height: 25px; margin-top: 10px;}
.about_main .txtbox .more{text-align: center; margin-top: 10px; margin-top: 10px;}
.about_main .txtbox .more>a{display: inline-block; width: 120px; height: 33px; line-height: 30px; text-align: center; color: #ffffff; border-bottom: 3px solid #00680a; background-color: #0a9718; border-radius: 5px;}
.about_main .txtbox .more>a:hover{background-color: #087213;}
/*新闻中心*/
.news_main{width: 100%; overflow: hidden;}
.news_main .news_item{width: 100%; margin-bottom: 15px;}
.news_main .news_item .imgbox{position: relative; display: block; overflow: hidden;}
.news_main .news_item .imgbox:before{content: ""; display: block; padding-top: 74%;}
.news_main .news_item .imgbox .news_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.news_main .news_item .txtbox{background-color: #f2f2f2; padding: 10px;}
.news_main .news_item .txtbox .news_title{font-size: 14px; color: #222222; position: relative; padding-bottom: 8px;}
.news_main .news_item .txtbox .news_title:before{content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 50px; height: 3px; background-color: #747474; transition: all 0.8s;-moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s;}
.news_main .news_item .txtbox .news_txt{margin-top: 5px; height: 40px; line-height: 20px; font-size: 12px; color: #747474; overflow: hidden;}
.news_main .news_item .txtbox .news_box{margin-top: 5px; height: 25px; overflow: hidden;}
.news_main .news_item .txtbox .news_box .date{width: 60%; float: left; line-height: 25px; font-size: 12px; color: #747474;}
.news_main .news_item .txtbox .news_box .more{float: right; padding: 5px 10px; background-color: #bbbbbb; color: #ffffff; border-radius: 5px; font-size: 12px;}
.news_main .news_item:hover .imgbox .news_img{transform:scale(1.1);}
.news_main .news_item:hover .txtbox .news_title{color: #0a9718;}
.news_main .news_item:hover .txtbox .news_title:before{width: 100%; background-color: #0a9718;}
.news_main .news_item:hover .txtbox .news_box .more{background-color: #0a9718;}
/*联系我们*/
.contact_main{width: 100%; overflow: hidden; background-color: #f1f1f1;}
.contact_main .contact_left{width: 39%; float: left; margin-right: 1%;}
.contact_main .contact_left .ditu{ overflow: hidden; border: 1px solid #dbdbdb;}
.contact_main .contact_left .ditu>img{max-width: 100%; height: auto;}
.BMap_bubble_title{font-size: 16px; color: #222222;}
.BMap_bubble_content{font-size: 16px; color: #222222;}
.contact_main .left_txtbox{background-color: #ffffff; padding: 10px;}
.contact_main .left_txtbox .left_title{font-size: 16px; color: #222;}
.contact_main .left_txtbox .left_txt{margin-top: 5px;}
.contact_main .left_txtbox .left_txt>li{height: 25px; line-height: 25px; overflow: hidden; font-size: 13px; color: #666;}
.contact_main .contact_right{width: 59%; float: left; margin-left: 1%;}
.contact_main .contact_title{width: 100%; height: 30px; position: relative; overflow: hidden;}
.contact_main .contact_title:before{content: ""; display: block; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: calc(100% - 230px); height: 1px; background-color: #999; }
.contact_main .contact_title .EN{font-size: 20px; color: #989898; width: 150px; float: left; text-align: left; line-height: 30px; font-family: "Arial";}
.contact_main .contact_title .CH{font-size: 16px; color: #ffffff; background-color: #999999; float: left; display: inline-block; line-height: 30px; width: 80px; text-align: center; border-radius: 5px;}
.contact_main .contact_from{margin-top: 15px;}
.contact_main .contact_from label{ padding-top:0 !important; text-align:left !important; color:#777777; height:34px; line-height:34px; font-weight:normal;}
.contact_main .contact_from input{ background:#f1f1f1; border:dashed 1px #aaa;}
.contact_main .contact_from textarea{ max-width:100%; background:#f1f1f1; border:dashed 1px #aaa;}
.contact_main .contact_from button{ width:100%; height:30px; color:#222222; background:#e5e5e5; border:none;}
.contact_main .contact_from button:hover{background:#e5e5e5;}
/*底部*/
.foot_main{width: 100%; background-color: #111;}
.foot_main .foot_left{width: 24%; float: left; margin-right: 1%;}
.foot_main .foot_left .ma{ float: right; padding: 0 10px; text-align: center;}
.foot_main .foot_left .ma>img{width: 100%; height: auto;}
.foot_main .foot_left .ma>h4{width: 100%;background-color: #0a9718; padding: 5px; color: #ffffff; font-size: 13px;}
.foot_main .foot_right{width: 74%; float: left; margin-left: 1%; border-left: 1px solid #ffffff; padding-left: 15px;}
.foot_main .foot_nav{text-align: left;}
.foot_main .foot_nav ul{display: inline-block;}
.foot_main .foot_nav li{float: left; padding: 0 10px; position: relative;}
.foot_main .foot_nav li:before{content: ""; display: block; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 12px; background-color: #ffffff;}
.foot_main .foot_nav li a{font-size: 14px; color: #ffffff;}
.foot_main .foot_nav li a:hover{color: #0a9718;}
.foot_main .txtbox{ margin-top: 5px;}
.foot_main .txtbox .foot_link>a{margin-right: 10px; color: #ffffff; font-size: 13px;}
.foot_main .txtbox .lianxi{font-size: 13px; color: #ffffff;line-height: 30px;}
.foot_main .txtbox .dizhi{font-size: 13px; color: #ffffff; line-height: 30px;}
.foot_main .txtbox .banquan{font-size: 13px; color: #ffffff; line-height: 30px;}
.foot_main .txtbox .banquan>a{font-size: 13px; color: #ffffff; line-height: 30px;}
/*手机底部*/
.hot{width:100%; height:58px; background:#000; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:8px 0;}
.hot .row div a:hover{background-color: #0a9718;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; ;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block;}
/*内页*/
.inner_page{width: 100%; min-height: 500px;}
.inner_page .page_left{width: 24%; float: left; margin-right: 1%;}
.inner_page .page_right{width: 74%; float: left; margin-left: 1%;}
.page_title{border-bottom: 2px solid #ccc; padding: 10px 0;}
.page_title>h4{float: left; font-size: 16px; color: #222222;}
.page_title>h5{float: right; padding-top: 3px; font-size: 14px; color: #222222;}
.page_title>h5>a{font-size: 14px; color: #222222;}
/**/
.sideBar_page .n_tit{background: #0a9718; padding: 12px 0; text-align: center; position: relative;}
.sideBar_page .n_tit>h5{font-size: 16px; color: #FFFFFF; display: inline-block;}
.sideBar_page .n_tit>span{position: absolute; right: 15px; top: 10px; font-size: 22px; color: #FFFFFF;}
.sideBar_page .side_top{margin-bottom: 15px;}
.sideBar_page .side_top ul{display: none;}
.sideBar_page .n_ul{background-color: #FFFFFF; margin-top: 5px;}
.sideBar_page .n_li{margin-bottom: 5px; width: 100%; position: relative; text-align: center;}
.sideBar_page .n_li>a{display: block; background-color: #d9d9d9; height: 35px; line-height: 35px; position: relative; font-size: 14px; color: #222222; border-left: 4px solid #0a9718;}
.sideBar_page .n_li:hover>a{color: #fff; background-color: #0a9718;}
.sideBar_page .er{width: 100%; padding: 5px 0; border: 2px solid #0a9718;}
.sideBar_page .er li{height: 30px;}
.sideBar_page .er li a{line-height: 30px;text-align: center; display: block; font-size: 12px; color: #878787;}
.sideBar_page .er li a:hover{color: #0a9718;}
/*左下*/
.side_bottom .side_title{height: 40px; border-bottom: 1px solid #bebebe;}
.side_bottom .side_title h4{font-size: 16px;color: #333333; line-height: 40px;}
.side_bottom .side_title h4 span{font-size: 14px; color: #999999; font-family: "Arial";}
.side_bottom .imgbox{margin-top: 10px; overflow: hidden;}
.side_bottom .imgbox>img{width: 100%; height: auto;}
.side_bottom .txtbox{margin-top: 10px;}
.side_bottom .txtbox li b{font-size: 14px;}
.side_bottom .txtbox li{font-size: 13px; color: #222222; line-height: 25px;}
/*案例展示页面*/
.case_page .case_item{width: 100%; margin-bottom: 15px; overflow: hidden;}
.case_page .case_item .imgbox{display: block; overflow: hidden; position: relative;}
.case_page .case_item .imgbox:before{content: ""; display: block; padding-top: 87%;}
.case_page .case_item .imgbox .case_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.case_page .case_item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; background-color: rgba(23,23,23,.5); text-align: center; overflow: hidden;}
.case_page .case_item .mask h4{font-size: 16px; color: #ffffff; line-height: 35px;}
.case_page .case_item .masks{position: absolute; left: 0; top: -100%; width: 100%; height: 100%; background-color: rgba(10,151,24,.5); overflow: hidden;}
.case_page .case_item .case_box{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */ }
.case_page .case_item .case_box>h4{font-size: 20px; color: #ffffff; position: relative; padding-bottom: 10px;}
.case_page .case_item .case_box>h4:before{content: ""; position: absolute; width: 35px; height: 2px; background-color: #ffffff; left: 0; right: 0; bottom: 0; margin: 0 auto;}
.case_page .case_item .case_box .case_txt{height: 60px; line-height: 20px; font-size: 12px; color: #ffffff; padding: 0 20px; margin-top: 5px; overflow: hidden;}
.case_page .case_item .case_box .jia{width: 35px; height: 35px; background: url("../image/jia.png") no-repeat 50% 50%; background-size: cover; display: inline-block; margin-top: 5px;}
.case_page .case_item:hover .mask{left: -100%;}
.case_page .case_item:hover .masks{top: 0;}

/*关于我们页面*/
.about_page{width: 100%;}
.about_page .imgbox{text-align: left; overflow: hidden;}
.about_page .imgbox>img{max-width: 100%; height: auto;}
.about_page .about_title{text-align: left; font-size: 18px; color: #0a9718; font-weight: bold; margin-top: 15px;}
.about_page .about_txt{margin-top: 10px; font-size: 14px; color: #5f5f5f; line-height: 25px;}

/*回收项目页面*/
.product_page .prct_item{width: 100%; margin-bottom: 15px; overflow: hidden;}
.product_page .prct_item .imgbox{display: block; overflow: hidden; position: relative;}
.product_page .prct_item  .imgbox:before{content: ""; display: block; padding-top: 87%;}
.product_page .prct_item .imgbox .prct_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product_page .prct_item .mask{position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; background-color: rgba(23,23,23,.5); text-align: center; overflow: hidden;}
.product_page .prct_item .mask h4{font-size: 16px; color: #ffffff; line-height: 35px;}
.product_page .prct_item .masks{position: absolute; left: 0; top: -100%; width: 100%; height: 100%; background-color: rgba(10,151,24,.5); overflow: hidden;}
.product_page .prct_item .prct_box{position: absolute; top: 50%; left: 50%; width: 100%; max-height: 100%; text-align: center; padding: 10px;
    transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%); 	/* IE 9 */
    -moz-transform:translate(-50%,-50%); 	/* Firefox */
    -webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
    -o-transform:translate(-50%,-50%); 	/* Opera */ }
.product_page .prct_item .prct_box>h4{font-size: 20px; color: #ffffff; position: relative; padding-bottom: 10px;}
.product_page .prct_item .prct_box>h4:before{content: ""; position: absolute; width: 35px; height: 2px; background-color: #ffffff; left: 0; right: 0; bottom: 0; margin: 0 auto;}
.product_page .prct_item .prct_box .prct_txt{height: 60px; line-height: 20px; font-size: 12px; color: #ffffff; padding: 0 20px; margin-top: 5px; overflow: hidden;}
.product_page .prct_item .prct_box .jia{width: 35px; height: 35px; background: url("../image/jia.png") no-repeat 50% 50%; background-size: cover; display: inline-block; margin-top: 5px;}
.product_page .prct_item:hover .mask{left: -100%;}
.product_page .prct_item:hover .masks{top: 0;}
/*内页*/
.product_show{width: 100%;}
.product_show .prct_title{text-align: center; font-size: 18px; color: #0a9718; font-weight: bold; }
.product_show .imgbox{text-align: center; overflow: hidden;margin-top: 15px;}
.product_show .imgbox>img{max-width: 100%; height: auto;}
.product_show .txtbox{margin-top: 10px;}
.product_show .about_txt{font-size: 14px; color: #5f5f5f; line-height: 25px;}

/*联系我们页面*/
.contact_page .ditu{text-align: center; overflow: hidden; border: 1px solid #dbdbdb;}
.contact_page .ditu>img{max-width: 100%; height: auto;}
.contact_page .con_txtbox{background-color: #ffffff; padding: 10px; border: 1px solid #999999; margin-top: 10px; display: inline-block;}
.contact_page .con_txtbox .con_title{font-size: 16px; color: #222;}
.contact_page .con_txtbox .con_txt{margin-top: 5px;}
.contact_page .con_txtbox .con_txt>li{height: 25px; line-height: 25px; overflow: hidden; font-size: 13px; color: #666;}
.contact_page .con_box{margin-top: 15px;}
.contact_page .contact_title{width: 100%; height: 30px; position: relative; overflow: hidden;}
.contact_page .contact_title:before{content: ""; display: block; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: calc(100% - 230px); height: 1px; background-color: #999; }
.contact_page .contact_title .EN{font-size: 20px; color: #989898; width: 150px; float: left; text-align: left; line-height: 30px; font-family: "Arial";}
.contact_page .contact_title .CH{font-size: 16px; color: #ffffff; background-color: #999999; float: left; display: inline-block; line-height: 30px; width: 80px; text-align: center; border-radius: 5px;}
.contact_page .contact_from{margin-top: 15px;}
.contact_page .contact_from label{ padding-top:0 !important; text-align:left !important; color:#777777; height:34px; line-height:34px; font-weight:normal;}
.contact_page .contact_from input{ background:#f1f1f1; border:dashed 1px #aaa;}
.contact_page .contact_from textarea{ max-width:100%; background:#f1f1f1; border:dashed 1px #aaa;}
.contact_page .contact_from button{ width:100%; height:30px; color:#222222; background:#e5e5e5; border:none;}
.contact_page .contact_from button:hover{background:#e5e5e5;}

/*新闻资讯页面*/
.news_page .news_item{width: 100%; margin-bottom: 15px;}
.news_page .news_item .imgbox{position: relative; display: block; overflow: hidden;}
.news_page .news_item .imgbox:before{content: ""; display: block; padding-top: 74%;}
.news_page .news_item .imgbox .news_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.news_page .news_item .txtbox{background-color: #f2f2f2; padding: 10px;}
.news_page .news_item .txtbox .news_title{font-size: 14px; color: #222222; position: relative; padding-bottom: 8px;}
.news_page .news_item .txtbox .news_title:before{content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 50px; height: 3px; background-color: #747474; transition: all 0.8s;-moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s;}
.news_page .news_item .txtbox .news_txt{margin-top: 5px; height: 40px; line-height: 20px; font-size: 12px; color: #747474; overflow: hidden;}
.news_page .news_item .txtbox .news_box{margin-top: 5px; height: 25px; overflow: hidden;}
.news_page .news_item .txtbox .news_box .date{width: 60%; float: left; line-height: 25px; font-size: 12px; color: #747474;}
.news_page .news_item .txtbox .news_box .more{float: right; padding: 5px 10px; background-color: #bbbbbb; color: #ffffff; border-radius: 5px; font-size: 12px;}
.news_page .news_item:hover .imgbox .news_img{transform:scale(1.1);}
.news_page .news_item:hover .txtbox .news_title{color: #0a9718;}
.news_page .news_item:hover .txtbox .news_title:before{width: 100%; background-color: #0a9718;}
.news_page .news_item:hover .txtbox .news_box .more{background-color: #0a9718;}
/*内页*/
.news_show{width: 100%;}
.news_show .news_title{text-align: center; font-size: 18px; color: #0a9718; font-weight: bold; }
.news_show .imgbox{text-align: center; overflow: hidden;margin-top: 15px;}
.news_show .imgbox>img{max-width: 100%; height: auto;}
.news_show .txtbox{margin-top: 10px;}
.news_show .news_txt{font-size: 14px; color: #5f5f5f; line-height: 25px;}



@media (max-width:1199px){
    header .head_box{height: 130px;}
    header .logo{height: 130px;}
    header .head_sear{height: 130px;}
    header .logo a img{width: 300px;}
    header .logo .logo_txt h4{font-size: 24px;}
    header .logo .logo_txt h6{font-size: 14px;}
    header .head_nav{top: 130px;}
    .project_main .proj_item .txtbox>h4{font-size: 18px;}
    .project_main .proj_item .txtbox>h5{font-size: 14px;}
    .product_main .prct_item .prct_box>h4{font-size: 18px; padding-bottom: 5px;}
    .product_main .prct_item .prct_box .prct_txt{padding: 0;}
    .product_main .prct_item .prct_box .jia{width: 30px; height: 30px;}
    .case_main .case_item .case_box>h4{font-size: 18px; padding-bottom: 5px;}
    .case_main .case_item .case_box .case_txt{padding: 0;}
    .case_main .case_item .case_box .jia{width: 30px; height: 30px;}
    .about_main .txtbox .about_title{font-size: 28px;}
    .foot_main .txtbox .lianxi{line-height: 25px;}
    .foot_main .txtbox .dizhi{line-height: 25px;}
    .foot_main .txtbox .banquan{line-height: 25px;}
    .foot_main .txtbox .banquan>a{line-height: 25px;}
    /*内页*/
    .case_page .case_item .case_box>h4{font-size: 18px; padding-bottom: 5px;}
    .case_page .case_item .case_box .case_txt{padding: 0;}
    .case_page .case_item .case_box .jia{width: 30px; height: 30px;}
    .product_page .prct_item .prct_box>h4{font-size: 18px; padding-bottom: 5px;}
    .product_page .prct_item .prct_box .prct_txt{padding: 0;}
    .product_page .prct_item .prct_box .jia{width: 30px; height: 30px;}
}

@media (min-width:991px){
    header .head_nav{display: block!important;}
}

@media (max-width:991px){
    header .head_box{height: 100px;}
    header .logo{height: 100px;}
    header .head_sear{height: 100px;}
    header .logo a img{width: 300px;}
    header .head_sear{display: none;}
    header .top_btn{font-size: 32px; color: #097c25; position: absolute; top: 35px; right: 18px;}
    header .head_nav{position: absolute; top: 100px;; right: 0; display: none; width: 130px; z-index: 99999; height: auto;}
    header .head_nav ul{padding: 0;}
    header .head_nav .top_li{width: 100%; height: 40px; background: none;}
    header .head_nav .top_li .top_a span{display: none;}
    header .head_nav .top_li:after{display: none;}
    header .head_nav .top_li ul{display: none!important;}
    header .lunbo{padding-top: 0;}
    .main_title .ZH{font-size: 24px;}
    .main_title .EN{font-size: 14px;}
    .project_main .proj_item .imgbox{padding-top: 50%;}
    .project_main .proj_item .txtbox>h4{font-size: 16px;}
    .project_main .proj_item .txtbox>h5{font-size: 12px;}
    .product_main .prct_item .prct_box .jia{display: none;}
    .case_main .case_item .case_box .jia{display: none;}
    .about_main .txtbox .about_title{font-size: 22px;}
    .about_main .txtbox .about_p{line-height: 20px; margin-top: 5px; height: 120px;}
    .about_main .txtbox .more{text-align: right;}
    /*内页*/
    .case_page .case_item .case_box .jia{display: none;}
    .product_page .prct_item .prct_box .jia{display: none;}
}

@media (min-width: 768px){
    .sideBar_page .n_ul{display: block!important;}
}

@media (max-width: 767px){
    header .head_box{height: 60px;}
    header .logo{height: 60px;}
    header .logo a img{width: 230px;}
    header .logo .logo_txt{display: none;}
    header .top_btn{top: 16px; font-size: 28px;}
    header .head_nav{top: 60px;}
    header .lunbos{padding-top: 38%;}
    .project_main ul li{width: 50%;}
    .product_main .prct_col{width: 50%;}
    /**/
    .product_main .prct_item .prct_box>h4{font-size: 15px;}
    .product_main .prct_item .mask{height: 30px;}
    .product_main .prct_item .mask h4{line-height: 30px; font-size: 14px;}
    .case_main .case_item .case_box>h4{font-size: 15px;}
    .case_main .case_item .mask{height: 30px;}
    .case_main .case_item .mask h4{line-height: 30px; font-size: 14px;}
    .about_main .about_left{width: 100%; margin-right: 0;}
    .about_main .about_right{width: 100%; margin-left: 0; margin-top: 10px;}
    .contact_main .contact_left{width: 100%; margin-right: 0;}
    .contact_main .contact_right{width: 100%; margin-left: 0; margin-top: 15px;}
    /*内页*/
    .sideBar_page .n_tit{padding: 10px 0;}
    .inner_page .page_left{width: 100%; margin-right: 0;}
    .inner_page .page_right{width: 100%; margin-left: 0;}
    .case_page .case_item .case_box>h4{font-size: 15px;}
    .case_page .case_item .mask{height: 30px;}
    .case_page .case_item .mask h4{line-height: 30px; font-size: 14px;}
    .product_page .prct_item .prct_box>h4{font-size: 15px;}
    .product_page .prct_item .mask{height: 30px;}
    .product_page .prct_item .mask h4{line-height: 30px; font-size: 14px;}
}

@media (max-width:450px){
    .container-fluid{padding-left: 8px; padding-right: 8px;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        position: relative;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .main_title .ZH{font-size: 20px;}
    .main_title .EN{font-size: 14px;}
    .foot_main .foot_left{width: 100%; margin-right: 0; display: none;}
    .foot_main .foot_right{width: 100%; margin-left: 0; border-left: none; padding-left: 0;}

}

@media (max-width:376px){

}

@media (max-width:340px){

}
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 200;
        font-size:14px;
    font-family:'微软雅黑';
}

.dock.close {
    z-index: 50;
}

.dock ul.icons {
    position: absolute;
    list-style: none;
    right: 0px;
    padding: 0px;
    width: 50px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
    right: -70px;
}

.dock ul.icons li i {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../image/icons.png) no-repeat;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 210;
}

.dock ul.icons li.active i {
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.dock ul.icons li.up i {
    background-position: -63px -150px;
}

.dock ul.icons li.tel i {
    background-position: -62px -108px;
}

.dock ul.icons li.im i {
    background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
    background-position: -59px -66px;
}

.dock ul.icons li.down i {
    background-position: -63px -190px;
}

.dock ul.icons li p {
    display: block;
    position: absolute;
    top: 50px;
    right: -260px;
    padding: 15px 20px;
    height: 120px;
    color: White;
    line-height: 30px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out .1s;
    -moz-transition: all .4s ease-in-out .1s;
    -ms-transition: all .4s ease-in-out .1s;
    -o-transition: all .4s ease-in-out .1s;
    transition: all .4s ease-in-out .1s;
    overflow: hidden;
    z-index: 201;
}

.dock ul.icons li.active p {
    right: 50px;
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p {
    width: 140px;
    height:130px;
    line-height:30px
}

.dock ul.icons li.im p a {
    display: block;
    margin-top: 12px;
    width: 100px;
    height: 35px;
    line-height: 32px;
    color: #00dfb9;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #00dfb9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
    color: White;
    background: #0f8773;
    border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
    width: 170px;
    height:160px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
    
    border: 2px solid #000;
}

.dock a.switch {
    position: absolute;
    display: block;
    top: 252px;
    right: 11px;
    width: 26px;
    height: 26px;
    background: url(../image/icons.png) no-repeat 0px -640px;
    cursor: pointer;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
    transition-delay: .15s;
}

.dock a.switch.off {
    background-position: -32px -640px;
}